.container, .et_pb_row, .et_pb_slider .et_pb_container, .et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container, .et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container {
    max-width: 1196px;
    width: 90%!important;
}
body .container {
	width:90%;
}
#main-header {
	padding:8px 0;
}
#logo {
	max-height:100%; 
}
.et_header_style_left #main-header .logo_container {
    position: static; 
}
.et_pb_contact_field_options_wrapper .et_pb_contact_field_options_title {
	display:none;
}
body .et_pb_contact p input[type=checkbox]+label i {
	position: absolute;
    top: 0px; 
    left: 0;
    background: transparent;
    width:12px;
    height:12px;
}
.et_pb_contact p input[type=checkbox]:checked+label i:before, 
.et_pb_subscribe .et_pb_contact_field input[type=checkbox]:checked+label i:before {
	color: #fff;
}
.et_pb_contact p input[type=checkbox]+label { 
        padding-left: 20px;
    margin-top: 8px;
    margin-bottom: 13px;
}
.et_contact_bottom_container,
.et_contact_bottom_container button { 
	width:auto;
}
.et_contact_bottom_container button {
	height:40px;
    margin-left:0;
}
.et_contact_bottom_container { 
    float:left!important;
    padding-left:3%;
}
.et_pb_contact p input, .et_pb_contact p textarea, .et_pb_subscribe .et_pb_contact_field input, .et_pb_subscribe .et_pb_contact_field textarea {
	padding:13px!important;
}
.entry-content .list-img .et_pb_column {
	 width: calc((100% - 108px)/5);
    margin-right: 27px;
}
.list-note .et_pb_column .et_pb_text_inner {
	padding-left:17px;
    position:relative;
}
.list-note .et_pb_column .et_pb_text_inner:before {
	position:absolute;
    content:'';
    top:6px;
    left:0;
    width:6px;
    height:17px;
    background:#fff;
}
.entry-content .list-note .et_pb_column {
	 width: calc((100% - 120px)/4);
    margin-right: 40px; 
}
.et_pb_blurb_position_left .et_pb_main_blurb_image img,
.et_pb_blurb_position_left .et_pb_main_blurb_image, 
.et_pb_blurb_position_right .et_pb_main_blurb_image{
	width:17px!important;
}
.et_pb_blurb_position_left .et_pb_blurb_container {
	padding-left:10px!important;
}
.icon-flag img {
	margin-right:20px;
}
.entry-content .box-contact .et_pb_column {
	width:57.8%;
}
.entry-content .box-contact .et_pb_column:first-child {
	width: 36.7%;
}
.entry-content .box-contact .et_pb_column:last-child {
	padding-left:70px;
}
.top-map .et_pb_text_inner {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
    justify-content: center;
	align-items: center;
}
.top-map .et_pb_text_inner img {
	margin:0 10px;
}
footer #footer-bottom { 
    background-color: #06052C; 
}
footer #footer-info {
	float:none;
}
.wrap-footer {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
    justify-content: space-between;
    font-size:12px;
    line-height:14px;
    font-family: 'Arial',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 400;
    color:#FFFFFF;
}
#footer-info .wrap-footer a {
	color:#FFFFFF;
}
#top-header #et-info {
	float:none;
    padding-bottom:12px;
}
body #top-header .et-social-icons {
	float:right;
}
#top-header #et-info-phone:before {
	content: '';
    background: url(../images/ico_phone.svg) top left no-repeat;
    background-color: transparent;
    width: 14px;
    height: 14px;
    display: inline-block;
}
#top-header #et-info-email:before {
	background: url(../images/ico_mail.svg) top left no-repeat;
    content: ''; 
    background-color: transparent;
    width: 14px;
    height: 14px;
    display: inline-block;
    background-position: 0 2px;
}  
#top-header #et-info-phone {
	border-right: 1px solid #fff;
    padding-right: 13px;
}
#top-header #et-info-phone,
#top-header #et-info-email { 
	font-family: 'Arial',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 400;
}
#top-header .et-social-facebook a.icon:before {
    background: url(../images/ico_facebook_top.svg) top left no-repeat;
    content: ''; 
    background-color: transparent;
    width: 26px;
    height: 26px;
    display: inline-block;
    background-position: 0 2px;
}
/**/
.entry-content .mr-40 .et_pb_column {
	 width: calc((100% - 80px)/3);
    margin-right: 40px;  
} 
/**/
.entry-content .col2-mr40 .et_pb_column:first-child {
	margin-right: 3.5%;
}
.entry-content .col2-mr40 .et_pb_column.et_pb_column_2_3 {
	width: 66.833%;
}
/****/
.col-center {
	text-align:center;
}
.col-center .et_pb_column {
	display: inline-block;
    vertical-align: top;
    float: none;
}



/*****/
/***cookie-notice***/
#cookie-notice {
    background: #2E107A!important;
}
.cn-button.bootstrap {
    color: #DB6238;
    background: #fff;
}
#cookie-notice span,
#cookie-notice span a {
	font-family: 'Arial',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    margin: 0;
    text-align: left;
    letter-spacing: .22px;
}
#cookie-notice .cn-button {
    margin-left: 10px;
    font-size: 16px;
    line-height: 35px;
    font-family: 'Arial',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    background: #CBBB92;
    color: #fff;
    padding: 1px 16px; 
    boder-radius:2px;
}
#cookie-notice .cookie-notice-container {
	color: #fff;
     display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1198px;
    width: 90%;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
}   

/***404.php***/
.error404 #main-content .container:before {
	display:none;
}
.error404 .wrap-404 {
	height:75vh;
    position:relative;
}
.error404 .wrap-404 .inner-404 {
	text-align: center;
	width:100%; 
    position: absolute; 
    left: 50%; 
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
}
.wrap-404 h3,
.wrap-404 p,
.wrap-404 a {
	font-size:38px;
    line-height:44px; 
    color:#06052C;
    font-family: 'Arial',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
}
.wrap-404 p {
	color:#333333;
    font-size:18px;
    line-height:28px;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    font-weight:500; 
    margin-bottom:35px; 
}
.wrap-404 a { 
    font-size: 15px;
    display: inline-block; 
    vertical-align: middle;
    color: #fff;
    background: #CBBB92;
    border-radius: 2px;
    height: 40px;
    line-height: 40px;
    padding: 0 30px;
    font-family: 'Arial',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
}
/********/
.section-service .et_pb_column .wrap-thumb {
	position:relative;
}
.section-service .et_pb_column .box-title {
    position: absolute;
    bottom: 24px;
    left: 15px;
    right: 15px;
}   
#et-top-navigation {
	display:none;
}
#et-top-navigation #top-menu-nav ul li a {
	padding-bottom: 0;
    height: 45px;
    line-height: 45px;
    width: 158px;
    background: #2E107A;
    border-radius: 2px;
    color: #fff;
    text-align: center;
}
.list-adv img {
	margin-left:20px;
    margin-right:20px;
}
.block-768 {
	display:none;
}
@media screen and (max-width: 1200px) {
    .entry-content .box-contact .et_pb_column:last-child {
        padding-left: 0; 
    }
}

@media screen and (min-width: 992px) {
	.block-992 {
    	display:none; 
    }
   
}
@media screen and (max-width: 992px) {
    .list-note.none-992,
    .none-992{
    	display:none;
    }
    .block-992{
    	display:block;
    }
    .box-contact .et_pb_column:first-child {
    	margin-right:3.5%;
    }
    .entry-content .list-img {
        width: 100%!important;
        flex-wrap: inherit;
        display: flex!important;
        padding-left: -20px;
  	    padding-right: -20px;
    }
    .entry-content .list-img .et_pb_column {
        width: 20%!important;
        margin-right:27px!important;
    }
    .entry-content .list-box-service.mr-40 .et_pb_column {
        width: calc((100% - 80px)/2); 
    }
     
}
@media screen and (max-width: 980px) {
    #et_mobile_nav_menu {
        display: none!important; 
    }
    .entry-content .list-box-service .et_pb_column_1_3 {
    	width: 29.6667%;
        margin-right: 5.5%;
    }
    .entry-content .list-box-service .et_pb_row .et_pb_column.et-last-child {
    	margin-right:0!important;
    }
    .et_fixed_nav #main-header, 
    .et_fixed_nav #top-header {
        position: fixed!important;
    }
	.section-service .et_pb_column .box-title {
		bottom: 10px;
	}
	.section-service .et_pb_column .box-title h4 {
		font-size:22px;
		line-height:30px;
	}
}

@media screen and (max-width: 993px) and (min-width: 768px) {
      
    .et_pb_gutters3 .section1-form .et_pb_column_3_5, 
    .et_pb_gutters3.et_pb_row .section1-form .et_pb_column_3_5 {
        width: 57.8%;
    }
    .et_pb_gutters3 .section1-form .et_pb_column_2_5, 
    .et_pb_gutters3.et_pb_row .section1-form .et_pb_column_2_5 {
        width: 36.7%;
    }
    .et_pb_row .et_pb_column.et-last-child, 
    .et_pb_row .et_pb_column:last-child, 
    .et_pb_row_inner .et_pb_column.et-last-child, 
    .et_pb_row_inner .et_pb_column:last-child {
        margin-right: 0!important;
    }
    .et_pb_section .max-w-1196 {
    	max-width: 1196px;
    }
    .entry-content .list-note .et_pb_column {
        width: calc((100% - 40px)/2);
        margin-right: 40px;
        margin-bottom:20px;
    }
    
    .entry-content .list-note .et_pb_column:nth-child(even) {
    	margin-right:0; 
    }
    body .entry-content .list-note  {
    	padding-bottom:0!important;
    }
    .entry-content .mr-40.mr-40-2col .et_pb_column {
        width: calc((100% - 40px)/2);
        margin-right: 40px;
    }
    .entry-content .col2-mr40 .et_pb_column.et_pb_column_2_3 {
        width: 66.833%;
    }
    .entry-content .col2-mr40 .et_pb_column.et_pb_column_1_3 {
        width: 29.6667%;
    } 
}

@media screen and (max-width: 768px) { 
	.none-768 {
    	display:none;
    }
    .block-768 {
    	display:block;
    }
    .entry-content .mr-40.mr-40-2col .et_pb_column {
        width: 100%;
        margin-right: 0;
    }
    .box-right-form {
    	margin-bottom:60px!important;
    }
    .entry-content .col2-mr40 .et_pb_column.et_pb_column_2_3 {
        width: 100%;
    }
    .entry-content .col2-mr40 .et_pb_column:first-child {
        margin-right: 0;
    }
    .img-text-767 {
    	display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
   		flex-direction: column-reverse;
    }
    .img-text-767 .et_pb_column:last-child {
    	margin-bottom:30px!important;
    }
    .entry-content .box-contact .et_pb_row >.et_pb_column {
    	width:100%!important;
        margin:0; 
    }
    .section-banner {
    	height: 530px!important;
   		min-height: auto;
    }
    .mr-40.mr-40-2col {
        padding-top: 0;
    }
    .list-adv img {
    	display: block;
   	    margin: 0 auto 15px;
    }
    #et-top-navigation {
        display:block;
    }
    #top-menu {
        display: block!important;
    }
    .et_header_style_left #main-header .logo_container {
    	position:absolute;
    }
    .et_header_style_left #logo  {
        max-width: 100%!important;
        height: 100%!important;
        max-height: inherit;
    }
    .et_header_style_left #et-top-navigation {
    	padding-bottom:24px!important;
    }
    .entry-content .list-box-service .et_pb_column_1_3 {
        width: 47.25%; 
    }
    .entry-content .list-box-service .et_pb_column_1_3:nth-child(2) {
    	margin-right:0!important;
    }
    .entry-content .list-box-service .et_pb_column_1_3:last-child {
    	width:100%;
        margin-right:0!important;
    }
}
@media screen and (max-width: 767px) {
	.entry-content .section-service.mr-40 .et_pb_column {
		width:100%;
		float:none;
		margin:0 0 60px 0;
	}
	.entry-content .section-service.mr-40 .et_pb_column:last-child {
		margin-bottom:0;
	}
	.section-service .et_pb_column .box-title h4 {
		font-size: 28px;
		line-height: 34px;
	}
}
@media screen and (max-width: 641px) { 
    .entry-content .list-img .et_pb_column {
        width: 20%!important;
        margin-right: 10px!important;
    }
}